/**
	"Web-Styleguide 2009"
	Medienzentrum der Technischen Universität München
	Ömer Koyuncu
**/

/*reset von browserseitigen Standards*/
*{margin:0;padding:0}
/* 1em entspricht 12px, es wird von einer Standardgroesse des Browsers von 16px ausgegangen.*/
body {
	background-color:#edf1f3;
	border:1px solid #b2b2b2;
	border-width:0 1px 1px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	margin:0 135px;
	margin: 0 auto;
	width: 964px;
}
 
* html body * { overflow:visible; }

#bodytext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 2;
}
 
 /**************/

/* LAYOUT */

/**************/

#visual-wrapper {
background-color:#fff;
  border:2px solid #fff;
  border-width:0 1px 1px;
  /*width:960px;*/
  margin:0 auto; 
}

* html #visual-wrapper {width:100%}

/*bei firefox-rundung mit border-collapse:collapse wird tabelle 1px breiter! daher border-spacing:0; vgl. https://bugzilla.mozilla.org/show_bug.cgi?id=319350*/ 

#layout {
	background:#fff url(../images/bg_col_left.gif) left repeat-y;
	border-spacing:0;
	font-size:100.01%;
    min-height:600px; 
    height:auto !important; 
    height:420px; 
    overflow:hidden;
}
#layout {overflow /*\**/:visible\9;}

* html div #layout {border-collapse:collapse;}

#column-one {
	float:left;
	position:relative;
	width:14em;
	margin-left:2px;
}

#column-content {
	line-height:133%;
	margin: 0 13.75em 0 14.3em; 
	padding:0px 0 11px 0;
	/*position:relative;  edit by jinyuan */
	width:auto; 
	/*z-index:2; edit by jinyuan */
}

#column-content #maincontentwrapper #joomlaboard .spacer{
clear: none;
}

/* for docman */
#column-content #maincontentwrapper .clr {
display:inline;
}

#dm_frmedit div.current {
    /*position: relative;*/
    top: -80px;
}
/*
#dm_frmedit {
    position: relative;
    top: -700px;
}
dl.tabs {
    position: relative;
    top: 650px;
}*/



#column-two {
	background-color:#fff;
	float:right;
	padding:0 0 20px 11px; 
	position:relative; 
	z-index:1; 
	width:13.75em;
}



/**************/

/*1.HEADER*/

/**************/
#top {
	background: url(../images/headerbackground.gif) repeat-x;
	height:117px;
	overflow:hidden; 
	position:relative;
}


#top h1{
	background:#004682 url(../images/header_tumlogo.gif) no-repeat;
	position:absolute; z-index:111; left:0; top:0; height:100%;
	width:227px; margin:0;
}

#top h1 a {
	display:block;
	height:100%;
	outline:none;
	text-decoration:none;
	text-indent:-99999px;
	width:100%;
}

* html #top h1 a {width:99.99%;}

#top h2{
	position:absolute; 
	left:219px; 
	z-index:222; 
	width:100%; 
	height:117px; 
	margin:0; 
	background:url(../images/header_zeichnung.gif) no-repeat;
}

#top h3{
	position:absolute; 
	left:549px; 
	z-index:111;
	width:100%; 
	height:117px; 
	margin:0; 
	background:url(../images/header_verlauf.gif);
}


#top h2, #top h3 , p#claim, p#foto {text-indent:-99999px;}

/*SCHRIFT und LOGO rechts*/
#top #claim {
	bottom:0;
	margin:0;
	position:absolute;
	right:0;
	z-index:333;
	/*width:400px; */
    height:117px;
    /*right:180px; */
	/*background:url(../images/claim.gif) 0 0px no-repeat;*/
}

#top p#foto{
	bottom:0;
	margin:0;
	position:absolute;
	right:0;
	z-index:333;
	width:177px; height:117px; 
	background:url(../images/header_studium.jpg) 0 0px no-repeat;
}


/**************/

/*2. Loginbar*/

/**************/
/* anmelden etc. */


#personaltools {
	background-color:#DBDEDE;
	font-size:90%;
	height:18px;
	margin-top:2px;
	padding:2px 0 0 9px;
	position:relative;
}
#language_switch p { padding-right:0.75em;}
#personaltools a {
	color:#333; 
	margin:0 .75em 0 0;
	text-decoration:none; 
	white-space:nowrap;
}

#personaltools a img {vertical-align:middle;}

/* language... */

#personaltools #language_switch form {}

#personaltools #language_switch {
	position:absolute;  
	right:0;
	top:2px;
}

* html #personaltools #language_switch {top:auto;}

#personaltools #language_switch a {}

#personaltools #language_switch a.selected_language {text-decoration:none; font-weight:bold;}


/* LEERER BALKEN unter der Anmeldeleiste */
.pathbar {background-color:#f5f7f7; height:23px;}
* html .pathbar {height:23px;}

/**************/

/*5. CONTENT*/

/**************/

#column-content #breadcrumbs {
	font-size:90%; 
	margin:12px 0 0 22px; 
}

#column-content #breadcrumbs a {color:#333; text-decoration:none; white-space:nowrap;  }
.topnav{background:url(../images/breadcrumb-arrow.gif) left center no-repeat;margin-left:5px}
#column-content #breadcrumbs a:link {}

#column-content a:visited {color:#0a5096;}
#breadcrumbs a:visited {color:#333;}

#column-content #breadcrumbs a:hover {}
#column-content #breadcrumbs a:active {}


#column-content #breadcrumbs a.breadcrumb_link:link {
	color:#333; background:url(../images/breadcrumb-arrow.gif) left center no-repeat; 
	padding:0 0 0 7px;
}

#column-content #breadcrumbs a.breadcrumb_link:visited {
	color:#333; background:url(../images/breadcrumb-arrow.gif) left center no-repeat; 
	padding:0 0 0 7px;
}

#column-content #breadcrumbs a.breadcrumb_link:hover {}
#column-content #breadcrumbs a.breadcrumb_link:active {}

#column-content #breadcrumbs span#last_breadcrumb_link{
	padding:0 0 0 7px; 
	text-decoration:none; 
	color:#333; 
	font-weight:bold; 
	white-space:nowrap;
}



/* switch normal-inhaltssicht */
#column-content #breadcrumbs a#view_switch {
	float:right;
	width:auto;
	margin:1px .83em 0 0;
}
#column-content #breadcrumbs a#view_switch img {
	vertical-align:middle;
	border:none;
}


/*****************/

/*content general*/

/*****************/

/*der hier umschliesst allen content (ohne breadcrumbs )*/
#maincontentwrapper {padding:1em 1em 0.83em 1.75em;overflow-x:auto;}

/*zeilenabstand konstant haltend*/
#maincontentwrapper *, #maincontentwrapper p, #maincontentwrapper div *, #maincontentwrapper div p {line-height:1.4em;}

a {text-decoration:none;}
a:link {color:#0a5096;}
a:hover {text-decoration:underline;}
a:active {}
a:visited {}



.documentBody {max-width:51em; padding:0; margin:0; background-color:#fff;
min-height:460px; 
height:auto !important; 
height:460px; 
}
* html .documentBody {width:auto;}

/**/

#column-content a.email {
	font-style:italic;
	background-image:none;
	padding:0;
	text-decoration:none;
}

#column-content a.doc {background-image:url(../images/doc.gif);}

#column-content a img {border:none; vertical-align:middle;}
#column-content img {border:none;}

/* new css for "Internationales" */ 

	dl.image_map {display:block; width:547px; height:298px; background:url(https://www.meditum.de/images/meditum_weltkarte2.png); position:relative; margin:2px auto 2px auto;}
        
        
	a.LINK0 {left:74px; top:82px; background:transparent;}
	a.LINK0 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK0:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK1 {left:64px; top:123px; background:transparent;}
	a.LINK1 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK1:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK2 {left:137px; top:189px; background:transparent;}
	a.LINK2 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK2:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK3 {left:417px; top:80px; background:transparent;}
	a.LINK3 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK3:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK4 {left:255px; top:60px; background:transparent;}
	a.LINK4 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK4:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK5 {left:270px; top:60px; background:transparent;}
	a.LINK5 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK5:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK6 {left:270px; top:137px; background:transparent;}
	a.LINK6 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK6:hover  {background:transparent; border:1px dashed black; color:black;}
	a.LINK7 {left:288px; top:137px; background:transparent;}
	a.LINK7 {display:block; width:21px; height:0; padding-top:20px; overflow:hidden; position:absolute;}
	a.LINK7:hover  {background:transparent; border:1px dashed black; color:black;}
        


#exchstulist {
    width:              600px;
    float: left;
    background-color:   white;
    margin-right:       auto;
    margin-left:        auto;
    height:             auto;
    clear:              both;  
    
}
#exchstulist_li{
    float:              left;
    width:              290px;
    margin-right:       0px;
    height:             auto;
    border: 1px solid #dbe2e9;

}

#exchstulist_li img{
    text-align: center;
align: center;
}
#exchstulist_re{
    float:              right;
    width:              290px;
    margin-left:        0px;
    height:             auto;
    border: 1px solid #dbe2e9;

}
#exchstuborder{
   background-color: #d3dfee;
   border: 1px solid #a7bfde;
   padding: 5px;
   margin: 15px;
}


#lightblue { background-color: #d3dfee; padding: 5px;}
#darkblue { background-color: #a7bfde; padding: 5px;}


#content-box {
  border : 1px solid #dbe2e9;
  width: 547px;
  margin-right: 9px;
  margin-bottom: 24px;
  margin-top: 12px;
  clear: both;
}

#content-box-600px {
  border : 1px solid #dbe2e9;
  width: 600px;
  margin-right: 9px;
  margin-bottom: 24px;
  margin-top: 12px;
  clear: both;
}


#content-box h1, #content .content-box h2, #content .content-box h3 {
  background-color : #edf1f3;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

#content-box-600px h1, #content .content-box-600px h2, #content .content-box-600px h3 {
  background-color : #edf1f3;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
}

#content-box-no-border {
  border : 0px solid #dbe2e9;
  width: 547px;
  margin-right: 9px;
  margin-bottom: 24px;
  margin-top: 12px;
  clear: both;
}

#content-box-no-border-600px {
  border : 0px solid #dbe2e9;
  width: 600px;
  margin-right: 9px;
  margin-bottom: 24px;
  margin-top: 12px;
  clear: both;
}

#content-box-no-border-title {
  font-family: Arial;
  font-size: 12px;
  color: #0A5096;
  font-weight: bold;
  line-height: 16px;
  border-top: 2px solid #DBE2E9;
  border-bottom: 1px solid #EDF1F3;
  margin-bottom: 5px;
}

/* /new css for "Internationales" */ 

#column-content h1 {
	font-size:110%; 
	line-height:121%; 
	color:#0a5096; 
	margin:0 0 1em 0;
}

#column-content h2, #column-content h3 {
	font-size:100%; 
	line-height:121%; 
	color:#0a5096;
	margin:0;
}

#column-content h3, #column-content h5 {color:#333333;}

#column-content h4 {color:#0a5096;}
.contentheading {
    color:#0a5096;
    font-weight: 700;
    font-size:13px;
	line-height:1.3em;
	margin:1.1em 0 1.25em 0;
	padding:0.2em 0 0.3em;
	border-top:3px solid #dbe2e9;
	border-bottom:1px solid #edf1f3;
    }

#column-content h4, #column-content h5 {
	line-height:1.3em;
	font-size:100%;
	margin:1.1em 0 1.25em 0;
	padding:0.2em 0 0.3em;
	border-top:3px solid #dbe2e9;
	border-bottom:1px solid #edf1f3;
}

* html #column-content h5 {height:1.3em;} /*hoehenangabe wg. IE BUG*/

#column-content p {margin:0 0 1em 0;}



/* width nur angeben wenn bildgroesse immer gleich (sonst lange bildunterschriften mit <br /> umbrechen) */
#column-content .img-caption-floatleft {float:left; margin:0.2em 17px 1em 0; width:auto;}
#column-content .img-caption-floatleft img {}

#column-content .img-caption-floatleft p {
	font-size:83%;
	font-style:italic;
	line-height:121%;
	margin:10px 0 0.2em 0;
	padding:0;
}


#column-content ul {
	list-style:square;
	list-style-position:outside;
	list-style-image: url(../images/bullets.png);
	margin:0.75em 0 1em 1.22em; 
	padding:0;
}

#column-content ul li {padding:0; margin:0 0 0.2em 0;}
#column-content ol ul li {padding:0; margin:0 0 0.2em 0;}

#column-content ol {
	list-style:decimal; 
	list-style-position:outside; 
	margin:0.75em 0 1em 1.77em; 
	padding:0;
}

#column-content ol li {
	padding:0; 
	margin:0 0 0.2em 0;
}

#column-content table {
	/*margin:0 0 1.66em 0; */
	border-collapse:collapse; 
	border:none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 8px;
	font-size:100%;
}

#column-content table caption {
	font-weight:bold; 
	text-align:left; 
	border:1px solid #cdd9dd; 
	border-width:3px 0 1px; 
	padding:0.5em;
}
/****************************************/

/* documentActions unten am inhalt dran */

/****************************************/

#column-content .documentActions {border-top:1px solid #d9e3e5; padding:0.35em 0 0 0; position:relative; height:0.5em; margin:1em 0 2em 0;}

#column-content .documentActions span {float:right; width:auto;}

#column-content .documentActions a:link {color:#333333; text-decoration:none; border:none;}
#column-content .documentActions a:visited {color:#333333; text-decoration:none; border:none;}
#column-content .documentActions a:hover {text-decoration:none; border:none;}
#column-content .documentActions a:active {color:#333333; text-decoration:none; border:none;}

#column-content .documentActions a img {vertical-align:middle;}

/************************/

/*                      */

/************************/

.portlet {padding:0;margin:0 2px 0 0;}

.portlet h3 {display:none;}


/************************/

/* PORTLET LINKE SEITE  */

/************************/

/* 3.Search: tum_search_box */

form#search-box, a#help, a#advancedsearchlink {
	background-color:#edf1f4;
	border:1px solid #a3b7c7; 
	border-width:1px 0 1px 0; 
	padding:0.4em 1.33em 0.5em 0.75em; 
	margin:0; 
}

input#search-field {font-size:90%; font-family:Arial, Helvetica, sans-serif; width:13ex; border:none; color:#333333; background:#fff url(../images/gradientsearchfield.gif) repeat-x; padding:1px 2px; vertical-align:middle; margin-right:2px;}

input#search-button{font-size:90%; font-family:Arial, Helvetica, sans-serif; border:none; background-color:transparent; padding:1px 0 0 0; color:#333333; vertical-align:middle; cursor:pointer; text-align:right; width:4em;}

a#advancedsearchlink , a#help {font-size:90%; display:block; border-width:0 0 1px 0; color:#333; text-decoration:none;}
 


#column-one .portlet_no_box  .box {padding:0.4em 1.33em 0.5em 0.75em; border-bottom:1px solid #a3b7c7;}

.portlet_no_box .portletBox{background-color: #ffffff; height: 29px; width:14em; border-right:1px solid #c4d2d8;}

.portlet_no_box .title {display:none;}

.portlet_no_box img{
	margin:0 0 0.5em 0;
}

.portlet_no_box .portletContent select {font-size:90%; font-family:Arial, Helvetica, sans-serif; border:none; color:#333333; vertical-align:middle;}

.portlet_no_box .portletContent input.context.widget {font-size:90%; font-family:Arial, Helvetica, sans-serif; border:none; padding:1px 6px 0 0; color:#333333; vertical-align:middle; cursor:pointer; width:auto; text-align:left; display:block; background:url(../images/greyarrow.gif) no-repeat right center; margin:0;}

/*fuer IE6*/

.portlet_no_box .box .body form {margin:0;}


/* navigation_box */

h3#navigationheading {font-size:100%; margin:0; padding:0.4em 1.33em 0.5em 0.75em; margin:0;}


/*width:100% sonst border nicht im IE6*/

ul#navigationlist {margin:0; padding:0; border-bottom:1px solid #c4d2d8; width:100%;}

ul#navigationlist li {border-top:1px solid #a3b7c7; list-style-type:none; position:relative; }
/*background:url(5pxgradient_nav_depth01.gif) repeat-y right; padding-right:5px; */

/* Fix <IE6 (list-bottom-space). Hide from IE Mac \*/

* html ul#navigationlist li {float:left; width:auto;}
* html ul#navigationlist li a {height:1%;}

/* End */

/* Fix IE7 list-top-space */

*+html ul#navigationlist li {display:inline;}
*+html ul#navigationlist li a {display:inline-block;}
*+html ul#navigationlist li a {display:block;}


/*Navigationsmenues*/
*+html ul#navigationlist li li{border-top:0px solid #c4d2d8;}
ul#navigationlist li li{border-top:1px solid #c4d2d8;}
/*background:url(5pxgradient_nav_depth02.gif) repeat-y right; margin-right:-5px;*/
ul#navigationlist li li li {}
/*background:url(5pxgradient_nav_depth03.gif) repeat-y right; margin-right:-5px;*/

/*TEXT IM NAVIGATION*/
ul#navigationlist li a {display:block; text-decoration:none; background-color:#dbe2e9; color:#004682; padding:0.4em 1.33em 0.5em 22px; outline:none; font-size:100%;} 

ul#navigationlist li a:link {} 
ul#navigationlist li a:hover {color:#469be6;}
ul#navigationlist li a:active {}
ul#navigationlist li a:visited {}



/*aufklapp-link vor dem link*/
ul#navigationlist li a.collapsed {background:url(../images/nav-arrow-left-to-right.gif) no-repeat left center; text-indent:-99999px; width:16px; height:1em; padding:0.4em 0 0.5em 0; position:absolute; top:1px; left:0;}
ul#navigationlist li a.collapsed:hover {background-image:url(../images/nav-arrow-top-to-bottom.gif);}
ul#navigationlist li a.expanded {background:url(../images/nav-arrow-top-to-bottom.gif) no-repeat left center; text-indent:-99999px; width:16px; height:1em; padding:0.4em 0 0.5em 0; position:absolute; top:1px; left:0;}
ul#navigationlist li a.expanded:hover {background-image:url(../images/nav-arrow-left-to-right.gif)}


/*navigation depth02*/
ul#navigationlist ul {margin:0; padding:0;}
ul#navigationlist li ul.nav_depth02 a {background-color:#eef2f5;} 



/*navigation depth03*/
ul#navigationlist li ul.nav_depth03 a {background-color:#fff;}
ul#navigationlist li li.nav_depth03_1 a {background-color:#fff; color:#469be6;}

/*versteckspiel: pfeil nach unten nur sichtbar wenn noch tatsaechl. aufklappbar!*/

.portlet table tbody td.item img {visibility:hidden;}
.portlet table tbody td.item_separated img {visibility:hidden;}
.portlet table tbody td.item a img {visibility:visible;}
.portlet table tbody td.item_separated a img {visibility:visible;}


/*******************/

/* 7. Portlets rechts */

/*******************/


/* wir unterstellen: die ist immer rechts */

#column-two .portlet_no_box .box {
	border:1px solid #d3dee3; 
	padding:0.4em 1.33em 0.5em 0.75em; 
	margin:1em 0 1.5em 0; 
	background-color:#edf1f4;
}

.portlet_no_box p {margin:0.7em 0 0 0.92em; font-size:93%; }
.portlet_no_box p.lms {font-weight:bold; color:#0a5096; margin:0.7em 0 0 0.92em; font-size:93%; }
.portlet_no_box a{color:#0a5096;}
.portlet_no_box img {margin:0 0 0.2em 0.7em;}
.portlet_banner img {margin:0 0 0.7em 0;}


/* .portlet_personalnews */

.portlet_personalnews {background-color:#f7f6f6; font-size:83%; border:1px solid #d9e2e6; border-width:1px 1px 0 1px; margin:0; margin-right:2px;}

/*portlet title*/

.portlet_personalnews h3 {display:block; font-size:100%;  font-weight:bold; border-bottom:1px solid #d9e2e6; color:#333; padding:0.6em 1em; margin:0;}

/*date*/

.portlet_personalnews h4 {font-size:100%; font-style:italic; font-weight:normal; margin:1em 0 0 0 ; padding:0 1em;}

.portlet_personalnews p {margin:0; border-bottom:1px solid #d9e2e6; padding:0 1em 1em 1em;}

.portlet_personalnews a {color:#333; text-decoration:none; display:block; font-weight:bold;}

.portlet_personalnews a:link {}

.portlet_personalnews a:visited {color:#333;}

.portlet_personalnews a:hover {}

.portlet_personalnews a:active {}

.portlet_personalnews img {display:none;}



/* zukuenfiges .portlet_linklist genau wie .portlet_personalnews*/

.portlet_linklist {background-color:#f7f6f6; font-size:83%; border:1px solid #d9e2e6; border-width:1px 1px 0 1px; margin:4px 0 0 0;}

/*portlet title*/

.portlet_linklist h3 {display:block; font-size:100%; text-transform:uppercase; font-weight:normal; color:#dc6e0f; background-color:#f3efed; padding:0.6em 1em; margin:0;}

/*date*/

.portlet_linklist h4 {font-size:100%; font-style:italic; font-weight:normal; margin:1em 0 0; padding:0 1em;}

.portlet_linklist p {margin:0; border-bottom:1px solid #d9e2e6; padding:0 1em 1em;}

.portlet_linklist a {color:#333333; text-decoration:none; display:block;}

.portlet_linklist a:link {}

.portlet_linklist a:visited {color:#999;}

.portlet_linklist a:hover {}

.portlet_linklist a:active {}

.portlet_linklist img {display:none;}






/*titel newsboard*/

#newsboard h2 {font-size:100%; text-transform:none; margin:0; padding:0.3em 0 0.6em; border-top:9px solid #e8eff1;}

/*datum newsboard*/

/*ziemlich wie h5 oben!*/

#newsboard h5 {margin:0 0 0.5em 0; clear:left;}

/* bild=120px rand=20px */

/*der eigentliche artikel*/

#newsboard h3 {margin-left:150px;}

#newsboard h6 {margin-left:150px;}

#newsboard p.main {margin-left:150px;}

/* IE Three Pixel Text-Jog vgl. http://www.positioniseverything.net/explorer/threepxtest.html */

/* Hide from IE5-mac. Only IE-win sees this. \*/

* html #newsboard p {height:1%;}

/* End hide from IE5/mac */

#newsboard .img-caption-floatleft {margin:0 20px 8px 0; width:130px;}

#newsboard .newsboard-newsseparator {border-top:1px solid #cdd9dd; height:1px; line-height:1px; font-size:0.5em; margin-bottom:1em;}



/***************/

/* newsarticle */

/***************/

#news-content h2 {font-size:100%; text-transform:none; margin:0; padding:0.3em 0 0.6em; /*border-top:9px solid #e8eff1;*/}

/*ziemlich wie h5 oben!*/

#news-content h5 {margin:0 0 0.5em 0; clear:left;}

/* bild=120px rand=20px */

#news-content h3 {margin-left:0;}

#news-content h6 {margin-left:0;}

#news-content p {margin-left:0;}

#news-content .img-caption-floatleft {margin:0 20px 0 0; width:130px;}




/***************************/

/* Tabellenklassen */

/**************************/

/* a, tabelle allgemein */
#column-content table {/*margin: 0 0 1.66em 0; */border-collapse:collapse; border: none; font-size: 100%; color:#333;}
#column-content table caption {font-weight: bold; text-align:left; border: 1px solid #cdd9dd; border-width: 3px 0 1px; padding:0.5em;}
#column-content table tr {text-align: left; vertical-align: top; border: none; padding-top: 5px; padding-bottom: 5px; padding-right: 8px;padding-left: 8px;}
#column-content table  {padding: 0.5em;width:100%; padding-bottom: 5px;}
/*#column-content table td {padding: 0.5em;padding-bottom: 5px;}*/
/* b, tabelle mit rahmen und gitternetz */
#column-content .gitternetz {border: 3px solid #dbe2e9; border-width: 3px 1px 3px 1px; margin: 0 0 1.66em 0; border-collapse:collapse;}
#column-content .gitternetz th {background-color: #edf1f3; border: 1px solid #dbe2e9; border-width: 1px 0px 5px 1px; border-collapse: collapse;}
#column-content .gitternetz td {border: 1px solid #dbe2e9; border-width: 1px 0px 1px 1px; border-collapse: collapse;}
/* c, generische klasse fuer linien oben unten, z.B. als rahmen fuer die
erste zeile einer tabelle, aber beliebig einsetzbar */
#column-content .linien {margin: 1.1em 0 1.25em 0; padding: 0.2em 0 0.3em 0; border-top: 3px solid #dbe2e9; border-bottom: 1px solid#dbe2e9; border-collapse: collapse;}
/* d, generische klasse fuer hintergrundfarbe, z.B. als farbhinterlegung fuer
eine tabellenzelle, aber beliebig einsetzbar */
#column-content .highlighted {background-color: #edf1f3;}



/***********/

/* 8.Footer */

/**********/

#footer {
	clear:both; 
	background-color:#DBDEDE; 
	padding:4px 0 6px 9px; 
	font-size:90%; 
	position:relative; 
	height:1em;
    border:2px solid #FFFFFF;
	border-top:0;
}
#footer span.footer_left {}
#footer span.footer_right {position:absolute; right:0;}
#footer {color:#666; text-decoration:none; margin-bottom:2px;}
#footer a {color:#666; text-decoration:none;}
#footer span.footer_right a {margin-right:9px;}


.menu a:link {color:#004682;} 
.menu a:visited {color:#004682;}
.menu a:hover {
text-decoration:none;
color:#469BE6;
}
.menu a:active {color:#004682;}


.menu-level1-no{
border-bottom:1px solid #C4D2D8;
background-color:#DBE2E9;
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
}
.menu-level1-act{
background:transparent url(../images/nav-arrow-top-to-bottom.gif) no-repeat scroll left center;
background-color:#DBE2E9;
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
border-bottom:1px solid #C4D2D8;
}

.menu-level1-submenues{
background:transparent url(../images/nav-arrow-left-to-right.gif) no-repeat scroll left center;
background-color:#DBE2E9;
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
border-bottom:1px solid #C4D2D8;
}
.menu-level2-no{
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
border-bottom:1px solid #C4D2D8;
}
.menu-level2-act{
background:transparent url(../images/nav-arrow-top-to-bottom.gif) no-repeat scroll left center;
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
border-bottom:1px solid #C4D2D8;
}
.menu-level2-onlyact {
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
border-bottom:1px solid #C4D2D8;
}
.menu-level2-onlyact a{
color:#469BE6;
}
.menu-level2-onlyact a:visited {
color:#469BE6;
}
.menu-level2-submenues{
background:transparent url(../images/nav-arrow-left-to-right.gif) no-repeat scroll left center;
color:#004682;
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
border-bottom:1px solid #C4D2D8;
}
.menu-level3-no{
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
background-color:#FFFFFF;
border-bottom:1px solid #C4D2D8;
}
.menu-level3-act{
display:block;
font-size:100%;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
padding:0.4em 1.33em 0.5em 22px;
text-decoration:none;
background-color:#FFFFFF;
border-bottom:1px solid #C4D2D8;
}
.menu-level3-act a{
color:#469BE6;
}
.menu-level3-act a:visited {
color:#469BE6;
}

.pathbar {
border-color:white;
border-width:2px 2px 0;
}
.pathbar a:hover {text-decoration:none;}
.div_pathbar {
background-color:#F5F7F6;
overflow:hidden;
}
.left_c {
width:16.31em;
}
.div_menu {
font-size:100%;
width:100%;
}
.container {
max-width:55em;
min-width:45em;
}
.main_menu {
font-size:100%;
height:25px;
}
.span_group_container {
display:block;
text-align:right;
}
.horizontal_link {
background:transparent url(../images/my_bluearrow-left-to-right.gif) no-repeat scroll left center;
color:#0A5096;
cursor:pointer;
display:block;
font-weight:bold;
text-decoration:none;
text-indent:8px;
}


#tMenu ul {
list-style-image:none;
list-style-position:outside;
display:block;
/*list-style-type:none; by jinyuan 20100604*/
}
#tMenu ul{
margin-left:0px;
overflow:hidden;
}
#tMenu li{
padding:3px 0 3px 18px;
margin:0 10px;
float:left;  
list-style-image:none;
list-style-position:outside;
list-style-type:none; 
}
#tMenu a{
background:transparent url(../images/my_bluearrow-left-to-right.gif) no-repeat scroll left center;
color:#0A5096;
cursor:pointer;
display:block;
font-weight:bold;
text-decoration:none;
text-indent:8px; 
}
.column-left {
height:0;
width:160px;
padding:0;
margin:auto;}



.witch-box .csc-header{
font-size:7px;
background:#F7F6F6 none repeat scroll 0 0;
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
min-height:21px;
line-height:18px;
padding-left:12px;
padding-top: 3px;
padding-bottom: 3px;
text-align:left;

margin-top:0px;
margin-right:2px;

border:1px solid #D9E2E6;

border-collapse:collapse;
border-spacing:0;
}
.witch-box .csc-header h1{
font-size:12px;
}
.witch-box p{
color:#666666;
font-size:11px;
font-weight:normal;
margin:0;
padding:3px;
background:#F7F6F6 none repeat scroll 0 0;
padding-top: 7px;
padding-bottom: 7px;
padding-left:12px;
margin-right:2px;

border:1px solid #D9E2E6;
border-top:0px;
border-bottom:0px;
border-collapse:collapse;
border-spacing:0;
}
.witch-box hr {
border-bottom:1px solid #F7F6F6;
border-left:1px solid #D9E2E6;
border-top:1px solid #D9E2E6;
height:0;
width:174px;
 }
.witch-box a:link  {
text-decoration:none;
font-weight:normal;
color:#004682;
}
.witch-box a:visited  {
text-decoration:none;
font-weight:normal;
color:#469BE6;

}
.witch-box a:hover {
text-decoration:none;
}
.witch-box a:active  {
text-decoration:none;
}



/****************************************/

/* 表格 */

/****************************************/
.contenttable tbody {
border-collapse:collapse;
border-color:#DBE2E9;
border-style:solid;
border-width:3px 1px;
}
.contenttable table tr {
text-align:left;
vertical-align:top;
overflow:visible;
margin:0;
padding:0;
border-collapse:collapse;
border-style:solid;
}
.tr-0 {
background-color:#EDF1F3;
border-collapse:collapse;
border-color:#DBE2E9;
border-style:solid;
border-width:1px 1px 1px 1px;
text-align:center;
}
.contenttable td {
border-collapse:collapse;
border-color:#DBE2E9;
border-style:solid;
border-width:1px 1px 1px 1px;
text-align:center;
}

.contentlefttable td {
border-collapse:collapse;
border-color:#DBE2E9;
border-style:solid;
border-width:1px 1px 1px 1px;
text-align:left;
}

.contentrighttable td {
border-collapse:collapse;
border-color:#DBE2E9;
border-style:solid;
border-width:1px 1px 1px 1px;
text-align:right;
}

#column-content {
margin-right:184px;
}

/*
.documentBody ul, li {
list-style:square;
}
*/
 /* table */
 
 /****************************************/
 .contenttable tbody {
 border:medium none;
 border-collapse:collapse;
 border-color:#DBE2E9;
 border-style:solid;
 border-width:3px 1px;
 }
 .contenttable table tr {
 text-align:left;
 vertical-align:top;
 overflow:visible;
 margin:0;
 padding:0;
 border-collapse:collapse;
 border-style:solid;
 }
 .tr-0 {
 background-color:#EDF1F3;
 border-collapse:collapse;
 border-color:#DBE2E9;
 border-style:solid;
 border-width:1px 1px 1px 1px;
 text-align:center;
 font-family:Arial,Helvetica,sans-serif;
 font-weight:bold;
 }
 .contenttable td {
 border-collapse:collapse;
 border-color:#DBE2E9;
 border-style:solid;
 border-width:1px 1px 1px 1px;
 text-align:center;
 } 
#top h1{
background: transparent url(../images/TIMG1.gif) no-repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;
}
#top h2{
background: transparent url(../images/TIMG2.gif) no-repeat scroll 0% 0%; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;
}
#top #claim{
/*background: transparent url(../images/TIMG4.gif) no-repeat scroll 0pt 0px;*/ -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;
}
#top p#foto{
background: transparent url(../images/TIMG3.gif) no-repeat scroll 0pt 0px; width: 177px; height: 117px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous;
}
#user, #pass{
width:150px;
}
.tx-ttnews-browsebox{
background:transparent url(3pxCDD9DD-line.gif) repeat-x scroll 0 0;
border-bottom:3px solid #CDD9DD;
border-top:3px solid #CDD9DD;
color:#0A5096;
margin:1.5em 0;
padding:0.4em 0 0.3em;
}
#column-content .tx-ttnews-browsebox table,#column-content .tx-ttnews-browsebox p{
margin:0px;
padding:0px;
}
.contentNavActions{
margin-bottom:40px;
margin-top:10px

}
#column-content .contentNavActions a,#column-content .contentNavActions a:visited {
color:#333333;
}
#portal-column-content h6 {
font-size:100%;
margin:0;
}

.clear{
clear:both;
height:5px;
}
.tx-ttnews-browsebox p{
float:right;
padding:2px 0;
}
.tx-ttnews-browsebox td{
font-size:100.01%;

}
#column-content .tx-ttnews-browsebox table td{

padding:0 0 0 0.5em

}
/**
.menu .menu-level1-act a, .menu .menu-level2-act a{
color:#469BE6
}
.menu .menu-level1-no.current a{color:#469BE6}
**/
.menu .menu-level2-submenues.current{background:url(../images/nav-arrow-top-to-bottom.gif) no-repeat scroll left center;}


#tMenu li{background:transparent url(../images/vertical_line.gif) no-repeat scroll left center;margin-left:-1px;padding:3px 18px 3px 8px;}

#news-latest h5{
color:#333333
}
#column-content .table_box h2 {
border: 1.5px solid rgb(241, 244, 247);
padding: 3px;
vertical-align: top;
background-color: rgb(241, 244, 247);
font-size:100%;
margin:0;
padding-left: 17px;
color:#0A5096;
}
#column-content .table_box ul{
border: 1px solid rgb(241, 244, 247);
padding-left: 16px;
list-style-position:inside;
list-style-type:square;
padding-top:8px;
margin:0;
}


.bg01 {
 background: transparent url(../images/nav-arrow-left-to-right.gif) no-repeat scroll left center;
}
.bg02 {
 background: transparent url(../images/nav-arrow-top-to-bottom.gif) no-repeat scroll left center;
}
.search01 {
background-color:#EDF1F4;
border-color:#A3B7C7;
height: 32px;
border-bottom: 1px solid #A3B7C7;
border-top: 1px solid #A3B7C7;
vertical-align: middle;
width: 177px;
}
.search {
padding:0.4em 1.33em 0.5em 0.75em;
}
.search01 .inputbox{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#FFFFFF url(../images/gradientsearchfield.gif) repeat-x scroll 0 0;
border:medium none;
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:90%;
margin-right:2px;
padding:1px 2px;
vertical-align:middle;
width:13ex;
 }
.search01 .button {
background-color:transparent;
border:medium none;
color:#333333;
cursor:pointer;
font-family:Arial,Helvetica,sans-serif;
font-size:90%;
padding:1px 0 0;
text-align:right;
vertical-align:middle;
width:4em;
}
 #tMenu table {
 padding-left: 185px;
 }
 #column-two table {
 width: 100%;
 }
 
 #personaltools table {
  display: inline;
  }
  #login_span img 
{ vertical-align:middle;}

/*** Zoozis spezifische Styles ***/

.sectiontableheader_zoo {
	background:#1111a0;
	color:#ffffff;
	font-weight: bold;
	border: 0px none;
}

.sectiontableheader_zoo td {
	vertical-align: top;
	border: 1px solid #1111a0;
}

.sectiontableheader_zoo ul {
	color:#ffffff;
	font-weight: normal;
	font-size: 0.9em;
}

.sectiontableheader_zoo a:link, .sectiontableheader_zoo a:visited {
	color:#ffffff;
	padding: 1px;
}

.sectiontableentry1_zoo {
	color:#000000;
	background-color: #fafafa;
	font-size: 0.9em;
}

.sectiontableentry1_zoo td {
	border-right: 1px solid #ccccdd;
	border-bottom: 1px solid #ccccdd;
	vertical-align: top;
}

.sectiontableentry1_zoo a:link, .sectiontableentry1_zoo a:visited {
	color: #000000;
	padding: 1px;
}

.sectiontableentry2_zoo {
	color: #000000;
	background-color: #eaeaea;
	font-size: 0.9em;
}

.sectiontableentry2_zoo td {
	border-right: 1px solid #aaaabb;
	border-bottom: 1px solid #aaaabb;
	vertical-align: top;
}

.sectiontableentry2_zoo a:link, .sectiontableentry2_zoo a:visited {
	color: #000000;
	padding: 1px;
}

.sectiontableentry0_zoo {
	color: #000000;
	background-color: #eaeaea;
	font-size: 0.9em;
}

.sectiontableentry0_zoo td {
	border-right: 1px solid #aaaabb;
	border-bottom: 1px solid #aaaabb;
	vertical-align: top;
}

.sectiontableentry0_zoo a:link, .sectiontableentry0_zoo a:visited {
	color: #000000;
	padding: 1px;
}

#xajax_loading {  // Loading Msg for xajax
	background: white;
	padding: 10px 10px 10px 10px;
	display: none; /* hidden */
	z-index:1000;
	position: absolute;
	top: 50%;
	left: 50%;
}
/*
a.mainlevel:link, a.mainlevel:visited {
	display: block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 177px;
	text-indent: 20px;
	line-height: 28px;
	text-decoration: none;
	color: #004682;
	background: #dbe2e9 url(../images/menuarrow.gif) no-repeat right;
	border-bottom: solid 1px #a3b7c7;
}  edit by jinyuan */

a.mainlevel:hover {

	color: #469be6;
}

a.mainlevel#active_menu {


}

a.mainlevel#active_menu:hover {

}

a.sublevel:link, a.sublevel:visited {
		display: block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 173px;
	text-indent: 20px;
	line-height: 28px;
	text-decoration: none;
	color: #004682;
	background: #eef2f5;
	border-bottom: solid 1px #a3b7c7;
}

a.sublevel:hover {
	color: #469be6;
}

a.sublevel#active_menu {

}
a.subsublevel:link, a.subsublevel:visited {
		display: block;
	vertical-align: middle;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 165px;
	text-indent: 20px;
	line-height: 28px;
	text-decoration: none;
	color: #004682;
	background: #fff;
	border-bottom: solid 1px #a3b7c7;
}

a.subsublevel:hover {
	color: #469be6;
}

a.subsublevel#active_menu {

}


.sectiontableentry1 {

background-color : #fff;
	border: none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 8px;
}

.sectiontableentry1 input {
	background-color : #fff;
	border: none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 8px;

}

.sectiontableentry2, .sectiontableentry2 input {
	background-color : #f5f7f6;
	border: none;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-right: 8px;
}


/* group menu css begin */
.menu01 a{
color:#004682 !important;
display:block !important;
font-family:Arial,Helvetica,sans-serif !important;
font-size:12px !important;
font-weight:normal !important;
height:20px !important;
margin-bottom:0 !important;
padding:7px 5px 3px 25px !important;
text-align:left !important;
text-decoration:none !important;
white-space:nowrap !important;
width:147px !important;
}
.menu01 .moduletable table td {
background-color:#DBE2E9 !important;
border-bottom:1px solid #C4D2D8;
}
/* group menu css end  */

/* banner left menu */
#top a img {
	position:absolute;
	left:0;
	}

td.fieldtype-comment {
padding: 5px;
font-weight: bold;
color: #cfcfcf;
background: #666666;
text-align: left;

}

/* user table column padding */
#column-content #cbUserTable tr td { padding: 5px 15px 5px 0; }

/* normal left menu */
.menu a {
    color: #004682 !important;
    display: block !important;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px !important;
    font-weight: normal !important;
   /* height: 20px !important;*/
    margin-bottom: 0 !important;
    padding: 7px 5px 3px 25px !important;
    text-align: left !important;
    text-decoration: none !important;
    white-space: normal !important;
    width: 147px !important;
}
.menu table  ul li {
 background-color: #DBE2E9 !important;
 border-bottom: 1px solid #C4D2D8;
}

#overDiv {
background-color:#DBE2E9;
}

#system-message {
    border: 1px solid gray;
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 10px 10px 10px 50px;
    background: none repeat scroll 0 0 #FFFFCC;
}

#system-message .message {
}

#system-message .fade {
}
#div.system-unpublished, .system-unpublished * {color:#aaa; background-color: #fef5f1;}
#div.system-unpublished {border:dashed 1px #aaa;}

/* evaluation form */
th.eval_table_header {
	background-color: #dbe2e9;
	padding: 3px;
	vertical-align: middle;
}

td.eval_table_content_even {
	text-align: left;
	padding: 3px;
}

td.eval_table_content_odd {
	background-color: #f0f0f0;
	text-align: left;
	padding: 3px;
}